/*
 Theme Name:   Groppe Child
 Theme URI:    http://victorthemes/themes/groppe
 Description:  Groppe Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes/portfolio
 Template:     groppe
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  groppe-child
*/

/* Write Custom CSS */
.grop-filter_single_col {
    margin-top: 0;
    margin-bottom: 40px;
}
.grop-news_pst_media {
    height: 220px;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.12);
}
.grop-news_pst_media img {
    width: 100%;
}

/**
 * Gravity form
 */
.gform_body, .gform_footer {
    font-family: "Roboto", Arial, sans-serif;
}
.gsection {
    border-bottom: 1px solid #ccc;
    margin: 0 15px 30px;
    padding-left: 0;
    font-size: 14px;
}
.gsection_title {
    font-size: 18px;
}
.gfield_description {
    font-size: 13px;
    color: #666;
}
.field_description_above .gfield_description {
    margin-bottom: 10px;
}
.gform_fields {
    list-style: none;
    margin: 0 -15px;
    padding: 0;
}
.gfield {
    padding: 0 15px 15px;
}
.gfield.gfield_error input[type="text"],
.gfield.gfield_error input[type="email"],
.gfield.gfield_error input[type="number"],
.gfield.gfield_error textarea,
.gfield.gfield_error select {
    border-color: #de9b9b;
    box-shadow: inset 0 1px 1px rgba(255, 0, 0, 0.075);
}
.gfield input[type="text"],
.gfield input[type="email"],
.gfield input[type="number"],
.gfield textarea,
.gfield select {
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    border-radius: 3px;
    border: 1px solid #c3c3c3;
    padding: .45em .75em;
    width: 100%;
    font-size: 14px;
    height: 38px;
}
.gfield textarea {
    height: auto;
}
.gfield_label {
    font-size: 14px;
    font-weight: 500;
}
.gfield_radio, .gfield_checkbox {
    list-style: none;
    margin: 0;
    padding: 0;
}
.gfield_radio li, .gfield_checkbox li {
    margin: 4px 0;
}
.gfield_radio input[type="radio"], .gfield_checkbox input[type="checkbox"]{
    margin-right: .5em;
}
.gfield_radio label, .gfield_checkbox label {
    font-size: 14px;
}
.ginput_complex.ginput_container {
    margin: 0 -15px;
}
.ginput_complex label {
    font-size: 12px;
    margin: 5px 0 10px;
}
.ginput_complex .ginput_full {
    display: block;
    width: 100%;
    float: left;
    padding: 0 15px;
}
.ginput_complex .ginput_left,
.ginput_complex .ginput_right {
    padding: 0 15px;
}
.ginput_complex .address_city,
.ginput_complex .address_state,
.ginput_complex .address_zip,
.ginput_complex .address_country{
    display: block;
    float: left;
    width: 50%;
}
.gform_footer .gform_button {
    font-family: "Roboto", Arial, sans-serif;
    font-weight: 500 !important;
    background-color: #f5f5f5;
    border-radius: 2px;
    border: 0px;
    color: #222;
    display: inline-block;
    font-size: 12px;
    height: 40px;
    letter-spacing: 0.3px;
    line-height: 40px;
    padding: 1px 31px 0;
    text-transform: uppercase;
    transition: 0.3s ease;
}
.gform_footer .gform_button:hover {
    background-color: #e9e9e9;
}
#ui-datepicker-div {
    display: none;
    background: #fff;
    box-shadow: 0 2px 15px #0000002e;
    font-family: "Roboto", Arial, sans-serif;
    padding: 5px;
}
#ui-datepicker-div table {
    margin: 0;
}
.ui-datepicker-month,
.ui-datepicker-year{
    width: 50%;
    float: left;
}
.ui-datepicker-prev,
.ui-datepicker-next {
    float: left;
    width: 50%;
    height: 40px;
    text-align: center;
    display: block;
    line-height: 40px;
}
/**
 * Gravity form messages
 */
.gform_validation_error .validation_message {
    font-size: 12px;
    color: #dc0b0b;
    margin-top: .2em;
}
.gform_validation_error .validation_error {
    border: 1px solid #de9b9b;
    background: #fef2f1;
    padding: 1em;
    font-size: 14px;
    color: #943b2b;
    margin: 0 0 15px;
    font-family: roboto;
    border-radius: 2px;
}
.gform_confirmation_wrapper {
    background: #bbe0bb;
    border: 1px solid #97c397;
    padding: 1em;
    font-size: 14px;
    font-family: roboto;
    border-radius: 2px;
    color: #356b35;
}
/**
 * Header, logo
 */
.grop-logo-br {
    float: left;
}
.grop-logo-br .grop-logo {
    padding: 10px 0;
}
.grop-logo-br .grop-logo img {
    max-width: none;
}
.donate-button-desktop {
    display: block;
}
.donate-button-mobile {
    display: none;
}
@media only screen and (max-width: 1024px) {
    .grop-logo-br .grop-logo {
        width: 200px;
    }
    .grop-logo-br .grop-logo img {
        max-width: 100%;
    }
    #grop-mainmenu > li.menu-item-has-children {
        margin-right:0;
    }
}
@media only screen and (max-width: 486px) {
    .grop-nav-br {
        width: 100%;
    }
    .grop-logo-br .grop-logo {
        padding: 6px 0 0;
    }
    .grop-logo-br .grop-logo img {
        max-width: 100%;
    }
    .grop-header_navigations .grop-hadr_donate_btn {
        width: 50px;
    }
    .donate-button-desktop {
        display: none;
    }
    .donate-button-mobile {
        display: block;
    }
}
/**
 * News carousel
 */
.grop-latest_news_carousel .grop-news_pst_media {
    height: 160px;
}
/**
 * Footer subscription form
 */
.footer-subscription .gfield {
    padding: 0;
}
.footer-subscription .gfield input[type="text"],
.footer-subscription .gfield input[type="email"] {
    background: #212121 none repeat scroll 0 0;
    border: 0;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    height: 45px;
    margin-right: -2px;
    padding: 0 46px 0 15px;
    vertical-align: top;
}
.footer-subscription label {
    display: none;
}
.footer-subscription .gform_footer .gform_button {
    background: #ffffff url('./assets/images/footer-wig_submit_btn_bg.png') no-repeat scroll center center;
    border: 0;
    border-radius: 0;
    height: 45px;
    padding: 0;
    text-indent: -999999px;
    vertical-align: top;
    width: 46px;
}
.footer-subscription .gform_footer .gform_button:hover {
    background-color: #f0c84c;
}
.footer-subscription .gform_body {
    display: table-cell;
    width: 100%;
}
.footer-subscription .gform_footer {
    display: table-cell;
    width: 10%;
}
.footer-subscription.widget_text {
    margin-top: 15px;
}
.footer-subscription .gform_validation_error .validation_message {
    color: #de9b9b;
}